name: Ayesha Zubair
locality: 
country: Remote
role: <a href="">Senior Accountant</a>
reports_to: djin
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: a.zubair
departments:
  - Accounting
specialty: ""
expertise:
story:

